[setting]

'晴
Sunny=32

'薄云-晴间多云
CloudyLightPartly=30

'少云-多云间晴
CloudyPartly=34

'多云
CloudyMostly=28

'热
SunnyHot=36

'阴
Cloudy=26

'小雨
RainLight=09

'雨
Rain=12

'大雨
RainHeavy=40

'小阵雨
ShowerLight=0

'阵雨-风雨
Shower=1

'大阵雨
ShowerHeavy=17

'小雷雨
LighteningLight=38

'雷雨
Lightening=38

'雷暴(大雷雨)
Thunderstorms=38

'小冰雨
RainIcyLight=8

'冰雨加雪(中冰雨)
RainnIcy=5

'大冰雨
RainIcyHeavy=7

'雨加雪
SnowRainMix=5

'小雪
SnowLight=13

'雪
Snow=14

'雪花
Snowflakes=16

'大雪
SnowHeavy=15

'风雪
SnowWindy=43

'冰雹
Hail=18

'尘
Dust=19

'雾
Fog=20

'薄雾
Haze=21

'烟
Smoke=22

'风
Windy=23

'寒冷
Frigid=25

'多云（晚上）
Night_CloudyMostly=28

'少云（晚上）
Night_CloudyPartly=29

'薄云（晚上）
Night_CloudyLightPartly=33

'无云（晚上）
Night_Clear=31

'雨（晚上）
Night_Rain=45

'雪（晚上）
Night_Snow=46

'雷雨（晚上）
Night_Thunderstorms=47

'无
NA=na
